Author Topic: Do I need any requirements for the A850 to Recognize that particular camera  (Read 2878 times)

0 Members and 1 Guest are viewing this topic.

Offline vetteman44

  • Member
  • **
  • Posts: 61
  Some operating systems cant handle certain Newer DSLR's. Is the 850 one of them? ( to be able to recognize that camera)  thanks,  rollsman

Offline chappo1

  • Administrator
  • Friend of DynaxDigital
  • ******
  • Posts: 9350
  • Gender: Male
  • real name..... john
    • chappo's doodlings-australian wildlife
I am not sure that I understand what you are asking.
Is is downloading of images or processing them with software?  Can you give a little more details?  Thanks ...john
“Time is a great teacher, but unfortunately it kills all its pupils."

Hector Berlioz

Offline Rob aka [minolta mad]

  • Administrator
  • Friend of DynaxDigital
  • ******
  • Posts: 10061
  • Gender: Male
    • http://www.facebook.com/profile.php?id=1260183143#!/profile.php?id=1494244129
    • http://www.flickr.com/photos/robkendall/
    • http://www.redbubble.com/people/minoltamad
    • Westcountry Photographic
Im assuming that you are reffering to the editing software recognising the Raw files.
If this is the case then you will need at least CS4 and Elements 8 (i believe)


Rob

Offline FarmerDave

  • Senior Member
  • ****
  • Posts: 423
The A850 support page on Sony web site:

http://esupport.sony.com/US/perl/model-home.pl?mdl=DSLRA850&template_id=1&region_id=1&tab=download#/downloadTab

lists Windows XP, Vista, Windows 7 and Mac OS X as compatible with Sony's own Image Data Converter with which you will be able to interact and process files (including RAW) of the A850. An older version of this IDC should come in a DVD with the camera or you can download the new Version 4 from that page.

Offline vetteman44

  • Member
  • **
  • Posts: 61
  I mean if I drag my images from my file on the desktop directly to my LR( version 2.7) will LR recognize the camera( 850) ?  Some softwares dont recognize the Newer cameras. Thank you

Offline fother

  • Past Moderator
  • Friend of DynaxDigital
  • *****
  • Posts: 7846
  • Gender: Male
  • Michael
    • MichaelFoth
    • au.linkedin.com/in/fother
    • fother
    • MichaelFoth
    • my index site

You're asking two different things now...

Do you mean (first post) the operating system?
- You haven't said what you're using - windows (xp, me, vista, 7) or os x (tiger, leopard, snow leopard, lion), linux, unix, ubuntu, etc etc

- Do you mean for RAW files or for JPGs?


Or do you (latest post) mean Lightroom?
- you know LR 2.7 is quite a way behind the current version? (ie, version 3.6)
However, the Sony a850 support was included in the LR 2.6 update, so version 2.7 is fine.